.details {
	padding:20px 20px 20px 20px;
	margin: 10px 10px 0px 0px;
	width:95%;
	background-color: #eeeeee;
	height: 300px;
}

div.techniker {
  	margin-left: 550px;
  	height: auto;
}

div.kunde {
	font-size: 1.5em;
	float: left;
}

table {
	font-size: 1.0em;
}

thead.ueberschrift {
	color: darkred;
	font-size: 1.0em;
	padding:0px 20px 0px 10px;	
	margin:0px 10px 10px 10px;
}

input.zeit {
	width: 82px;
	float: left;
	border-width: thin;
}

div.positionen {
	background-color: #eeeeee;
}

div.tableTf {
	border-width: thin;	
}

div.bemerkung_ueberschrift {
	color: darkred;
	font-size: 1.0em;
	padding:10px 20px 0px 00px;
	text-align: left;
}

.bemerkung {
	margin:0px 20px 0px 10px;
}

.datum {
	float: right;
	font-size: 1.2em;
}
	
a.label{
	position: relative; 
	text-align: left;
	left: 30px;
	float: left;
	border: thin;
	background-color: #aaaaaa;
}

a.artikel{
	position: relative; 
	text-align: left;
	left: 50px;
	border: thin;
	background-color: #aaaaaa;
}

input.menge {
	margin-top: 20px;
	position: relative;
	width: 30px;	
	border-width: thin;	
}

input.bem {
	margin-top: 20px;
	position: relative;
	width: 200px;	
	border-width: thin;	
}

input.mengeTable {
	width: 50px;
	border-width: thin;	
}

input.bemTable {
	width: 200px;
	border-width: thin;	
}

div.searchHeader {
	color: #E8A400;
	font-size: 12pt;
	font-weight: bold;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
}

input.artikel_form {
	text-align: left;	
}

div.textarea {
	float: left;
	width: 400px;
}

div.rapportId {
	float: left;
	margin-top: 10px;
}

div.kurzbeschreibung {
	float: left;
	margin-top: 10px;
	margin-left: 120px;
}

div.auftrag {
	margin-left: 550px;
	position: relative;
	top: -29px;
}

div.auftragsArt {
	float: left;
	margin-top: 10px;
	margin-left: 120px;
}


div.prioritaet {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}

div.status {
	float: left;
	margin-top: 20px;
	margin-left: 100px;
}

div.auftragsEingang {
	float: left;
	margin-top: 10px;
}

div.fertigStellung {
	float: left;
	margin-left: 30px;
	margin-top: 10px;
}

div.neuerKunde {
	float: left;
}

.newCustomerButton {
	margin-top: 40px;
}

.printButton {
	float: left;
	
}

.returnButton {
	margin-left: 20px;
}

.newProjectButton {
	float: left;
	margin-top: 5px;
}

.editProjectButton {
	float: left;
	margin-left: 12px;
	margin-top: 5px;
}

.auftragButton {
	margin-top: 5px;
	margin-left: 700px;
}

div.project{
	float: left;
	height: auto;
}

div.kostenstelle{
	margin-left: 230px;
	height: auto;
}

input.kostenstelle{
	width: 200px;
	height: 24px;
}

.detailTextfields{
	height: 26px;
}

.detailPanels{
	float: left;
	margin-right: 20px;
}

.textareaBemerkung{
	z-index: -1;
}